Skip to main content
`Ctrl`+`K`

# PetscHSetObjDestroy

Destroy a hash set

## Synopsis

    #include <petsc/private/hashsetobj.h>
    PetscErrorCode PetscHSetObjDestroy(PetscHSetObj *ht)

## Input Parameter

- ht - The hash set

## See Also

`PetscHSetObjCreate()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages